#include "printlib.h"

int main(){
    int x,y;
    bool a,b;
    
    a = a && b;
    a = x && y;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 8: invalid type for boolean operator: integer
